<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  05/01/11, 22:01
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
  @brief file for call cron job in oscss core
*/

/// force not post and get
  $_GET=array();
  $_POST=array();

$_GET['page_admin']=substr(basename(__FILE__),0,-4);
if (file_exists('includes/local/application_top.php')) include('includes/local/application_top.php');
else require('includes/application_top.php');

require(DIR_WS_MODULES.'pages/cronjob.php');

cronjob::ExeCron();

require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
finish